.elementor-109 .elementor-element.elementor-element-40ded8b{padding:140px 0px 140px 0px;}.elementor-109 .elementor-element.elementor-element-6737a47 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-109 .elementor-element.elementor-element-72cdb03{color:#999999;font-family:"Rubik", Sans-serif;font-size:16px;font-weight:400;}.elementor-109 .elementor-element.elementor-element-72cdb03 > .elementor-widget-container{margin:31px 0px 0px 0px;}.elementor-109 .elementor-element.elementor-element-5cc14ca > .elementor-element-populated > .elementor-widget-wrap{padding:0px 0px 0px 20px;}.elementor-109 .elementor-element.elementor-element-03f0a7b .elementor-heading-title{color:#01476A;font-size:26px;line-height:33px;}.elementor-109 .elementor-element.elementor-element-baa27dc > .elementor-widget-container{margin:-20px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-109 .elementor-element.elementor-element-059d597:not(.elementor-motion-effects-element-type-background), .elementor-109 .elementor-element.elementor-element-059d597 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#01476A;background-image:url("../contact-img.html");background-position:center center;background-size:cover;}.elementor-109 .elementor-element.elementor-element-059d597 > .elementor-background-overlay{background-color:#0B2051;opacity:0.8;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-109 .elementor-element.elementor-element-059d597{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:30px;margin-bottom:0px;padding:36px 40px 40px 40px;}.elementor-109 .elementor-element.elementor-element-68c5707 .elementor-heading-title{color:#FFFFFF;font-family:"Libre Baskerville", Sans-serif;font-size:24px;line-height:36px;}.elementor-109 .elementor-element.elementor-element-68c5707 > .elementor-widget-container{margin:0px 0px 15px 0px;}@media(max-width:1024px){.elementor-109 .elementor-element.elementor-element-40ded8b{padding:43px 0px 0px 0px;}.elementor-109 .elementor-element.elementor-element-6737a47 > .elementor-element-populated > .elementor-widget-wrap{padding:0px 15px 0px 15px;}.elementor-109 .elementor-element.elementor-element-5cc14ca > .elementor-element-populated{margin:40px 30px 0px 0px;--e-column-margin-right:30px;--e-column-margin-left:0px;}.elementor-109 .elementor-element.elementor-element-5cc14ca > .elementor-element-populated > .elementor-widget-wrap{padding:0px 15px 0px 15px;}.elementor-109 .elementor-element.elementor-element-059d597{margin-top:0px;margin-bottom:0px;padding:40px 40px 40px 40px;}}@media(max-width:767px){.elementor-109 .elementor-element.elementor-element-40ded8b{padding:30px 0px 80px 0px;}.elementor-109 .elementor-element.elementor-element-72cdb03 > .elementor-widget-container{margin:19px 0px 0px 0px;}.elementor-109 .elementor-element.elementor-element-059d597 > .elementor-container{max-width:1600px;}.elementor-109 .elementor-element.elementor-element-059d597{margin-top:0px;margin-bottom:0px;padding:15px 15px 15px 15px;}.elementor-109 .elementor-element.elementor-element-68c5707 .elementor-heading-title{letter-spacing:0px;}}@media(min-width:768px){.elementor-109 .elementor-element.elementor-element-6737a47{width:67%;}.elementor-109 .elementor-element.elementor-element-5cc14ca{width:33%;}}@media(max-width:1024px) and (min-width:768px){.elementor-109 .elementor-element.elementor-element-6737a47{width:100%;}.elementor-109 .elementor-element.elementor-element-5cc14ca{width:100%;}}/* Start custom CSS for heading, class: .elementor-element-03f0a7b */.service-title{
    position: relative;
}

.service-title:before{
    position: absolute;
    content:"";
    width:155px;
    height:8px;
    background:rgba(235,147,79,.20);
    left:0px;
    bottom:3px;
    z-index:-1;
}/* End custom CSS */
/* Start custom CSS for wp-widget-nav_menu, class: .elementor-element-baa27dc */.service-menu.blue-service-menu ul{
    list-style:none;
    padding-left:0px;
}
.service-menu.blue-service-menu ul li {
    padding: 20px 0px;
    border-bottom: 1px solid #EDEDED;
}

.service-menu.blue-service-menu ul li a{
    position:relative;
    color: #0B2051;
    font-size: 20px;
    font-weight: 700;
    font-family: "Libre Baskerville";
}
.service-menu.blue-service-menu ul li a:before{
    position: absolute;
    content: "\f068";
    font-family: "FontAwesome";
    top: 0px;
    left: 0px;
    font-size: 14px;
    opacity:0;
    visibility:hidden;
    transition:all 0.4s ease;
    color:#EB934F;
}
.service-menu.blue-service-menu ul li:hover a:before{
    opacity: 1;
    visibility:visible;
    

}

.service-menu.blue-service-menu ul li:hover a{
     padding-left:30px!important;
         color: #EB934F;
}/* End custom CSS */